mask_id: geopac
maskfilepath: mask/reccap2_pacific_mask_biome_latlon.nc
variablename: region_mask
regions:
  0: out_of_Pac
  1: SPsubtrop
  2: trop
  3: NPsubtrop_W
  4: NPsubtrop_E
  5: NPsubpolar_W
  6: NPsubpolar_E
